package cn.com.tenlion.systembase.pojo.bos.keyplacepatrol;

/**
 *
 * @ClassName: KeyPlacePatrolBO
 * @Description: 重点场所巡查表
 * @Author: CodeFactory
 * @Date: 2021-11-24 10:39:11
 * @Version: 3.0
 **/
public class KeyPlacePatrolBO {

    private String keyPlacePatrolId;
    private String keyPlaceId;
    private String patrolTime;
    private String patrolContent;
    private String patrolResult;
    private String patrolPhoto;
    private String patrolVideo;
    private String remake;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getKeyPlacePatrolId() {
        return keyPlacePatrolId == null ? "" : keyPlacePatrolId.trim();
    }

    public void setKeyPlacePatrolId(String keyPlacePatrolId) {
        this.keyPlacePatrolId = keyPlacePatrolId;
    }

    public String getKeyPlaceId() {
        return keyPlaceId == null ? "" : keyPlaceId.trim();
    }

    public void setKeyPlaceId(String keyPlaceId) {
        this.keyPlaceId = keyPlaceId;
    }

    public String getPatrolTime() {
        return patrolTime == null ? "" : patrolTime.trim();
    }

    public void setPatrolTime(String patrolTime) {
        this.patrolTime = patrolTime;
    }

    public String getPatrolContent() {
        return patrolContent == null ? "" : patrolContent.trim();
    }

    public void setPatrolContent(String patrolContent) {
        this.patrolContent = patrolContent;
    }

    public String getPatrolResult() {
        return patrolResult == null ? "" : patrolResult.trim();
    }

    public void setPatrolResult(String patrolResult) {
        this.patrolResult = patrolResult;
    }

    public String getPatrolPhoto() {
        return patrolPhoto == null ? "" : patrolPhoto.trim();
    }

    public void setPatrolPhoto(String patrolPhoto) {
        this.patrolPhoto = patrolPhoto;
    }

    public String getPatrolVideo() {
        return patrolVideo == null ? "" : patrolVideo.trim();
    }

    public void setPatrolVideo(String patrolVideo) {
        this.patrolVideo = patrolVideo;
    }

    public String getRemake() {
        return remake == null ? "" : remake.trim();
    }

    public void setRemake(String remake) {
        this.remake = remake;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
